<div class="flex flex-col flex-auto min-w-0"
    style="background-image: url('../../assets/background.png'); background-size: cover; background-repeat: no-repeat; height: 50%;">

    <!-- Main -->
    <div class="flex-auto p-6 sm:p-10">

        <!-- CONTENT GOES HERE -->
        <form action="">

                <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden">
                    <div class="flex flex-row flex-wrap mt-4 -mx-6">
                        <div class="flex flex-col mx-6 my-3">
                            <div class="mt-2 font-medium text-3xl leading-none">  
                                <div>Choose top up method</div>
                                <button
                                    class="fuse-mat-button-large w-full mt-6"
                                    mat-raised-button
                                    color = "basic" [routerLink]="['/cash-wallet-topup-bank']" >
                                    Online Banking
                                </button>   
                                <button
                                    class="fuse-mat-button-large w-full mt-6"
                                    mat-raised-button
                                    color = "basic" disabled>
                                    Credit Card/Debit Card
                                </button>                    
                            </div> 
                        </div>
                    </div>
                </div>
        </form>   
    </div>

</div>

